<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmTemplate6 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmTemplate6 Interface

The following tables list the members exposed by IEdmTemplate6.

# Public Methods

| Name | Description
--- | --- | ---
| GetTemplateFixedFolder | Gets the fixed folder ID in the template.

Top

# See Also

####

IEdmTemplate6 Interface
EPDM.Interop.epdm Namespace